summaryrefslogtreecommitdiffstats
path: root/desktop
diff options
context:
space:
mode:
author David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:32:46 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:32:46 -0400
commit342c9968f6594a151dcdbe33a275fab6a9d99ead (patch)
tree04ec29c7ae8e96ad4fc0a7bbc0cc110c59286611 /desktop
parentbb221d9e9f558e65a8d1315f07090acb26ff5067 (diff)
downloadslackbuilds-342c9968f6594a151dcdbe33a275fab6a9d99ead.tar.gz
slackbuilds-342c9968f6594a151dcdbe33a275fab6a9d99ead.tar.xz
desktop/xfce4-notes-plugin: Fixed for bash4.
Diffstat (limited to 'desktop')
-rw-r--r--desktop/xfce4-notes-plugin/xfce4-notes-plugin.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/desktop/xfce4-notes-plugin/xfce4-notes-plugin.SlackBuild b/desktop/xfce4-notes-plugin/xfce4-notes-plugin.SlackBuild
index 46ee99a73b..914c5e9157 100644
--- a/desktop/xfce4-notes-plugin/xfce4-notes-plugin.SlackBuild
+++ b/desktop/xfce4-notes-plugin/xfce4-notes-plugin.SlackBuild
@@ -73,12 +73,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a \